/* HEADER MENU - COLLAPSE BUTTON */
.header-nav-btn{
    display: none;
    float: right;
    margin-top: 33px;
}
@media ( max-width: 240px ){
	.header-nav-btn{
		margin-top: 20px;		
	}
}
.header-nav-btn button{
	background: #f0f0f0;
	border-top: none;
    border-right: none;
	border-bottom: 1px solid #d7d7d7;
	border-left: none;
	color: #999999;

    margin: 0px;
    padding: 0px;
    width: 40px;
    height: 36px;

    opacity: 0.8;
    filter: alpha(opacity=80);

    box-shadow: none;
    outline: 0;
    outline: thin dotted \9;

    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
        	border-radius: 3px;

    -webkit-transition: all 0.3s linear;
       -moz-transition: all 0.3s linear;
       	-ms-transition: all 0.3s linear;
    	 -o-transition: all 0.3s linear;
    		transition: all 0.3s linear;
}
.header-nav-btn button:hover{
    opacity: 1.0;
    filter: alpha(opacity=100);
}
.header-nav-btn button:focus{
    border-top: none;
    border-left: none;
    border-right: none;
    box-shadow: none;
    outline: 0;
    outline: thin dotted \9;
    filter: -;
}
.mythemes-topper .header-nav-btn button i{
	display: block;

    font-size: 18px;
    height: 36px;
    width: 40px;
    line-height: 36px;

    text-align: center;

	-webkit-transition: all 0.3s linear;
       -moz-transition: all 0.3s linear;
    	-ms-transition: all 0.3s linear;
    	 -o-transition: all 0.3s linear;
    		transition: all 0.3s linear;

    -webkit-transform: rotate(45deg);
       -moz-transform: rotate(45deg);
    	-ms-transform: rotate(45deg);
    	 -o-transform: rotate(45deg);
    		transform: rotate(45deg);
}
.mythemes-topper.is-collapsed .header-nav-btn button i{
    display: block;

    font-size: 18px;
    height: 36px;
    width: 40px;
    line-height: 36px;

    text-align: center;

    -webkit-transition: all 0.3s linear;
       -moz-transition: all 0.3s linear;
    	-ms-transition: all 0.3s linear;
    	 -o-transition: all 0.3s linear;
    		transition: all 0.3s linear;

   	-webkit-transform: rotate(0deg);
       -moz-transform: rotate(0deg);
    	-ms-transform: rotate(0deg);
    	 -o-transform: rotate(0deg);
    		transform: rotate(0deg);
}

@media ( max-width: 1024px ){
    .header-nav-btn{
        display: inline-block;
    }
}

/* HEADER MENU */
/* GENERAL FOR HEADER MENU'S */
nav.header-nav{
	padding: 30px 0px 0px 0px;
	text-align: right;
}

/* BASE MENU  - MEDIUM AND LARGE SCREENS */
nav.header-nav ul.mythemes-menu{
    list-style: none;
    margin: 0px;
    padding: 0px;
}
nav.header-nav ul.mythemes-menu > li{
	display: inline-block;
	padding: 0px;
	margin: 0px;
	text-transform: uppercase;
}
nav.header-nav ul li a{
	color: #555555;
	display: inline-block;
	font-family: Montserrat, sans-serif, Arial, serif;
	font-size: 13px;
	line-height: 14px;
	padding: 11px 11px 10px 11px;
}

nav.header-nav ul.mythemes-menu > li > a{
	-webkit-border-radius: 3px;
  	   -moz-border-radius: 3px;
  			border-radius: 3px;
}

nav.header-nav ul li:hover > a{
	background: #f8f8f8;
	text-decoration: none;
}

/* ITEMS WITH SUB MENU */
@media ( min-width: 1025px ){
	nav.header-nav ul.mythemes-menu > li.menu-item-has-children > a{
		border-top: 1px solid rgba( 255, 255, 255, 0 );
		border-left: 1px solid rgba( 255, 255, 255, 0 );
		border-right: 1px solid rgba( 255, 255, 255, 0 );

		padding: 10px 10px 10px 10px;	
	}
	nav.header-nav ul.mythemes-menu > li.menu-item-has-children:hover > a{
		background: #ffffff;

		border-top: 1px solid rgba( 238, 238, 238, 1);
		border-left: 1px solid rgba( 238, 238, 238, 1);
		border-right: 1px solid rgba( 238, 238, 238, 1);

		padding: 10px 10px 10px 10px;

		-webkit-border-bottom-left-radius: 0px;
	  	   -moz-border-bottom-left-radius: 0px;
	  			border-bottom-left-radius: 0px;

	  	-webkit-border-bottom-right-radius: 0px;
	  	   -moz-border-bottom-right-radius: 0px;
	  			border-bottom-right-radius: 0px;
	}
	nav.header-nav ul.mythemes-menu > li.menu-item-has-children > span.menu-delimiter{
		position: absolute;
		background: rgba( 255, 255, 255, 0 );
		display: block;
		height: 1px;
		margin-left: 1px;
		width: 66px;
		z-index: 101;
	}
	nav.header-nav ul.mythemes-menu > li.menu-item-has-children:hover > span.menu-delimiter{
		background: rgba( 255, 255, 255, 1 );
		z-index: 102;	
	}
	nav.header-nav ul.mythemes-menu > li a span.menu-plus{
		background-image: url(../img/menu-plus.png);
		background-repeat: no-repeat;
		background-position: center center;
		display: inline-block;
		width: 12px;
		line-height: 14px;
		height: 9px;
	}
	nav.header-nav ul.mythemes-menu > li ul li a span.menu-plus{
		background-image: url(../img/menu-arrow.png);
		float: right;
		height: 12px;
	}
	nav.header-nav ul.mythemes-menu > li.menu-item-has-children ul li span.menu-delimiter{
		display: none;
	}

	/* BASE SUB MENU */
	nav.header-nav ul.mythemes-menu li ul{
		width: 200px;
		text-align: left;
	}
	nav.header-nav ul.mythemes-menu > li > ul ul{
		margin: -36px 0px 36px 188px;
	}

	nav.header-nav ul.mythemes-menu ul{
		display: none;

		-webkit-transition: all 0.3s linear;
	       -moz-transition: all 0.3s linear;
	    	-ms-transition: all 0.3s linear;
	    	 -o-transition: all 0.3s linear;
	    		transition: all 0.3s linear;
	}
	nav.header-nav ul.mythemes-menu li:hover > ul{
		display: block;
		z-index: 102;
	}
	nav.header-nav ul.mythemes-menu ul{
		background: #ffffff;
		border: 1px solid #eeeeee;
		list-style: none;
		padding: 0px;
		position: absolute;
		z-index: 100;

		-webkit-border-radius: 3px;
	  	   -moz-border-radius: 3px;
	  			border-radius: 3px;
	}
	nav.header-nav ul.mythemes-menu ul{
		-webkit-border-top-left-radius: 0px;
	  	   -moz-border-top-left-radius: 0px;
	  			border-top-left-radius: 0px;
	}

	nav.header-nav ul.mythemes-menu ul li,
	nav.header-nav ul.mythemes-menu ul li a{
		font-family: "Noto Sans",sans-serif;
		display: block;
	}
	nav.header-nav ul.mythemes-menu ul li{
		padding: 0px 10px;
	}
	nav.header-nav ul.mythemes-menu ul > li:first-child > a{
		border-top: none;
	}
	nav.header-nav ul.mythemes-menu ul li a{
		color: #999999;
		padding-left: 0px;
		padding-right: 0px;
		border-top: 1px solid #f8f8f8;
	}
	nav.header-nav ul.mythemes-menu ul li:hover > a{
		color: #333333;
	}
	nav.header-nav ul.mythemes-menu ul li:hover,
	nav.header-nav ul.mythemes-menu ul li:hover > a{
		background: #ffffff;
	}
}

/* HEADER MENU - SMALL SCREENS */
@media ( max-width: 1024px ){
	div.mythemes-topper nav.header-nav{
		margin-top: 20px;
		margin-bottom: 20px;
	}
	div.mythemes-topper.is-collapsed{
		margin-top: 0px;
		margin-bottom: 0px;	
	}
	div.mythemes-topper nav.header-nav ul.mythemes-menu{
		display: block;
	}
	div.mythemes-topper.is-collapsed nav.header-nav ul.mythemes-menu{
		display: none;
	}

	nav.header-nav ul.mythemes-menu li{
		display: block;
	}

	nav.header-nav ul li a{
		font-size: 18px;
		line-height: 24px;
	}

	nav.header-nav,
	nav.header-nav ul.mythemes-menu{
		padding: 0px;
	}
	nav.header-nav ul.mythemes-menu{
		text-align: left;

		-webkit-border-radius: 3px;
	  	   -moz-border-radius: 3px;
	  			border-radius: 3px;
	}
	nav.header-nav ul,
	nav.header-nav ul li,
	nav.header-nav ul li a{
		display: block;
	}
	nav.header-nav ul ul{
		padding-left: 15px;
	}

	

	nav.header-nav ul.mythemes-menu{
		border: 1px solid #eeeeee;
		background: #fafafa;
	}
	nav.header-nav ul ul li{
		border-left: 1px solid #f0f0f0;
	}
	nav.header-nav li{
		border-top: 1px solid #f0f0f0;
	}
	nav.header-nav ul.mythemes-menu > li:first-child{
		border-top: none;
	}
	nav.header-nav ul.mythemes-menu li.menu-item-has-children > a{
		border-bottom: 1px solid #f0f0f0;
	}
	nav.header-nav ul.mythemes-menu li.menu-item-has-children > ul{
		margin-top: -1px;
	}
	nav.header-nav ul li:hover > a{
		background: #f5f5f5;
	}
}


/* OTHER INLINE MENU */
nav.mythemes-nav-inline ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
}
nav.mythemes-nav-inline ul li{
	display: inline-block;
	padding-left: 8px;
	padding-right: 8px;
}